<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Standard Metrics -->
    <dimen name="spacing_large">24dp</dimen>
    <dimen name="spacing_normal">8dp</dimen>
    <dimen name="spacing_micro">4dp</dimen>
    <dimen name="padding_small">8dp</dimen>
    <dimen name="padding_normal">16dp</dimen>
    <dimen name="padding_large">24dp</dimen>

    <!-- App Primary Text Sizes -->
    <dimen name="app_text_size_small">12sp</dimen>
    <dimen name="app_text_size_medium">14sp</dimen>
    <dimen name="app_text_size_large">19sp</dimen>
    <dimen name="app_text_size_xlarge">21sp</dimen>

</resources>